/** IE6 is a hunk of crap!!! don't ask me why this is needed **/

div.module,
div.module-color,
div.module-menu,
div.module div,
div.module-color div,
div.module-menu div,
div.module div div,
div.module-color div div,
div.module-menu div div {
  float: none;
  width: 100%;
}

div.module div div div,
div.module-color div div div,
div.module-menu div div div {
  float: none;
  width: auto;
}

#access a {
	cursor: hand;
}

div#searchbox input {
	width: 133px;
	margin-top: 1px;
}

#mainbody {
  float: none;
  width: 100%;
}

td#midleft, td#midright {
	padding-top: 10px;
}

.padding .dummy {
	width: 100%;
}